<?php
include "../../root.class.php";
$html = new html();
$html->add_styles_page();

// $html->check_user_type("ADMIN");



$name = new input();
$name->name("name");
$name->id("name");
$name->type("text");
$name->placeholder("Supplier Name");
$name->class("search_inputs");
$name->onkeyup("search_suppliers()");

?>

<div class="search_form">
    <?php
    // echo $html->input_html("SEARCH BY NAME", "", "name", "name");
    // echo $html->submit_btn('submit', 'SEARCH', 'search_supplier()'); 
    $name->add();

    
    ?>

</div>

<?php 
$ajax = new js_ajax();
$ajax->function_name("search_suppliers");
$ajax->select("suppliers");
$ajax->return_columns(['name']);
$ajax->run_on_load();
$ajax->redirect("edit_supplier.php");
 ?>